/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package fr.gouv.finances.dgfip.xemelios.web.gwt.client;

/**
 *
 * @author chm
 */
public interface Displayable {
    public String getId();
    public String getLibelle();
    public String getResource();
}
